#include <windows.h>
#include "wterm.h"

WTERMICON  ICON	 WTERM.ICO

STRINGTABLE
BEGIN
    IDM_NAME,	"WTERM"
    IDM_ABOUT,   "About..."
END

Wterm_Menu MENU
BEGIN
	POPUP   "&File"
		BEGIN
			MENUITEM    "E&xit",	     WTERM_EXIT
			MENUITEM    SEPARATOR
			MENUITEM    "&About WTERM...", IDM_ABOUT
		END
	POPUP   "&WTERM"
		BEGIN
			MENUITEM    "&Connect"	WTERM_CONNECT
			MENUITEM    "&Disconnect"	WTERM_SHUTDOWN
		END
END

ABOUTBOX DIALOG LOADONCALL MOVEABLE DISCARDABLE 22, 17, 144, 75
CAPTION "About Wterm"
STYLE WS_BORDER | WS_CAPTION | WS_DLGFRAME | WS_SYSMENU | DS_MODALFRAME | WS_POPUP
BEGIN
    CONTROL "DOS/iRMX Example", -1, "static", SS_CENTER | WS_GROUP | WS_CHILD, 0, 7, 144, 8
    CONTROL "Wterm", -1, "static", SS_CENTER | WS_GROUP | WS_CHILD, 0, 23, 144, 8
    CONTROL "Version 2.0", -1, "static", SS_CENTER | WS_GROUP | WS_CHILD, 0, 39, 144, 8
    CONTROL "OK", 1, "button", BS_DEFPUSHBUTTON | WS_GROUP | WS_TABSTOP | WS_CHILD, 55, 55, 32, 14
END

